Salve a tutti vorrei chiedere una cosa.
Io ho bisogno di comprarmi gameshark (o xploder) per il GBA in quanto io gioco con pokčmon smeraldo.
Il gameshark funzionerą anche sulle versioni precedenti per gameboy (ad es. pokčmon giallo, argento)?
potete aiutarmi?
Grazie in anticipo